Subject: GALAXY Version 2.7--- AlogP based Atom Type for Predicting Drug-Like Molecules

From: [email-masked]
Date: Mon, 15 Nov 1999 11:56:30 EST

GALAXY Version 2.7 Release - AlogP  based  Atom Type  Classification for 
Predicting Drug-Like  Molecules. 

AM Technologies Inc., is pleased to announce the release of GALAXY Version 
2.7 for all purpose  molecular  modeling and drug design software package. 
This software is extremely powerful for developing  methods for predicting  
DRUG-LIKE  molecules  and  physicochemical properties using authentic  AlogP  
atom type and related tools. It is equally good for performing  most  
advanced protein-ligand  simulation, 3D-QSAR  and   molecular database 
analysis.  Please visit our web page http://www.am-tech.com/ for further 
details.

Please send inquiries to [email-masked] for further information.

Thank you for your cooperation.